.stars {
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider{
    width: auto;
    max-width: 100vw;
    height: 730px;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
}
.slider .list{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    transition: 1s;
}
.slider .list img{
    width: 100vw;
    max-width: 100vw;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    object-fit: cover;
}
.slider .list video{
    width: 100vw;
    max-width: 100vw;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    object-fit: cover;
}
.slider .buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.slider .buttons button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff5;
    color: #fff;
    border: none;
    font-family: monospace;
    font-weight: bold;
}
.slider .buttons :hover{
    background-color: #eee;
    color: black;
    cursor: pointer;
}
.slider .dots{
    position: absolute;
    bottom: 20px;
    left: 0;
    color: #fff;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.slider .dots li{
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #eeff00;
    margin: 10px;
    border-radius: 20px;
    transition: 0.5s;
}
.slider .dots li.active{
    width: 30px;
}
@media screen and (max-width: 768px){
    .slider{
        height: 400px;
    }
}
.gallery{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
}
.content{
    width: 20%;
    margin: 15px;
    box-sizing: border-box;
    float: left;
    text-align: center;
    border-radius: 20px;
    padding-top: 10px;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25),
    0 10px 10px rgba(0, 0, 0, 0.22);
    transition: .4s;
    background: #16018d;
}
.content:hover{
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16),
    0 3px 6px rgba(0, 0, 0, 0.23);
    transform: translate(0px, -8px);
}
img{
    width: 300px;
    height: 300px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
p{
    text-align: center;
    color: #b2bec3;
    padding-top: 0 8px;
}
h6{
    font-size: 26px;
    text-align: center;
    color: #ffffff;
    margin: 0;
}
/* ul{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0;
} */
/* li{
    padding-top: 5px;
} */
.fa{
    font-size: 26px;
    transition: .4s;
    margin: 3px;
}
.checked{
    color: #ff9f43;
}
.fa:hover{
    transform: scale(1.3);
    transition: .6s;
}

.buy{
    text-align: center;
    font-size: 24px;
    color: #fff;
    width: 100%;
    padding:15px;
    border: 0;
    outline: none;
    cursor: pointer;
    margin-top: 5px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #0b0b0b;
}
@media(max-width:1000px){
    .content{
        width: 45%;
    }
}
@media(max-width:750px){
    .content{
        width: 100%;
    }
}

.advanced-table {
    width: 100%;
    height: 20px; /* Adjust this value to increase or decrease the height */
    margin-top: 50px;
    border-collapse: collapse;
    border-spacing: 0;
}

table {
    border-collapse: collapse;
    width: 100%;
    }
    
    th,
    td {
    border: 1px solid ;
    padding: 12px;
    text-align: left;
    }
    
    th {
    padding: 20px;
    background-color: rgb(27, 0, 126);
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    }
    
    tr:nth-child(even) {
    background-color: #c64c8941;
    }
    
    tr:hover {
    background-color: #7975cf;
    }

    #feedback-form { 
        width: 50%;
        max-width: 100vw;
        margin: 40px auto;
        padding: 20px;
        background-color: #190782;
        border: 1px solid #ddd;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }
    
    h2 {
        margin-top: 0;
        font-weight: bold;
        color: #ffffff;
    }
    
    #feedback-form form {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 20px;
    }
    
    #feedback-form label {
        margin-bottom: 10px;
        font-weight: bold;
        color: #ffffff;
    }
    
    #feedback-form input, #feedback-form textarea, #feedback-form select {
        width: 100%;
        max-width: 100%;
        padding: 10px;
        margin-bottom: 20px;
        border: 1px solid #ccc;
    }
    
    #feedback-form button[type="submit"] {
        background-color: #4CAF50;
        color: #fff;
        padding: 10px 20px;
        border: none;
        border-radius: 5px;
        cursor: pointer;
    }
    
    #feedback-form button[type="submit"]:hover {
        background-color: #3e8e41;
    }
    
    .error {
        color: #ff0000;
        font-size: 12px;
        margin-bottom: 10px;
    }